import { IButtonStyles, IIconStyles, IModalStyles, IStackItemStyles, Theme } from "@fluentui/react";
import { CustomTheme } from "../../../appTheme";
export declare function getBaseDialogModalStyle(theme: Theme & CustomTheme): Partial<IModalStyles>;
export declare function getModalCloseButtonStyle(theme: Theme & CustomTheme): IButtonStyles;
export declare function getModalCloseButtonIconStyle(): IIconStyles;
export declare function getModalDialogContentStyle(): IStackItemStyles;
